Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Last Post plugin refresh button

my last post plugin frequency value 20 but i want to add refresh button. only to renew the last post. please help me.

Comments

Sign In or Register to comment.